---@meta

---@class ABP_ThirdPersonDummy_C : AActor
---@field UberGraphFrame FPointerToUberGraphFrame
---@field StaticMesh UStaticMeshComponent
---@field SM UStaticMesh
---@field DynamicMaterial UMaterialInstanceDynamic
local ABP_ThirdPersonDummy_C = {}

function ABP_ThirdPersonDummy_C:ReceiveBeginPlay() end
---@param EntryPoint int32
function ABP_ThirdPersonDummy_C:ExecuteUbergraph_BP_ThirdPersonDummy(EntryPoint) end


